Subject: Posting, slowness

From: Kent Sandvik <[email-masked]>
Date: Mon, 7 Apr 1997 15:42:04 -0700

I've noticed that when using pine/UNIX to post messages compared
with mail/Mail, the time it takes to send it out and
finally get OK is 10-100 times longer than when using BSD
mail or SysV mail. I've tried to use SMTP on off (off sets
it back to sendmail use), and checked the default sendmail
flags but didn't see anything obvious.

My guess is that pine/sendmail wants to check the domain
names before posting the entries, while mail ignores this
and returns a bounce later. Is something like this the
case, or something else. It's a real pain to use a mailing
list with 10+ addresses and post something, I usually
switch over to non-pine in order to do this.

Thx, Kent
PS: This is the SGI port of Pine 3.95.

---
"From action the diversity of the world is produced."